# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd.apply.set.error = "Impossibile impostare la configurazione di Hostd."
com.vmware.esx.services.hostd.apply.delete.error = "L'eliminazione della configurazione di Hostd non è supportata."
